PORT=3001
NODE_ENV=development

SESSION_SECRET=your_session_secret
ADMIN_USERNAME=
ADMIN_PASSWORD=

BACKEND_URL=http://localhost:3001
FRONTEND_URL=http://localhost:3000


ADMIN_GROUP=admin
MANAGER_GROUP=manager
MONGODB_URI = mongodb://localhost:27017/hailearning
